newt_form_set_width
newt_form
Newt Functions
PHP Manual

# newt_form_watch_fd

(PECL newt:0.1-1.1)

newt_form_watch_fd —

### Description

void newt_form_watch_fd ( resource `$form` , resource `$stream` [, int `$flags` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`form`

`stream`

`flags`

### Return Values

No value is returned.

newt_form_set_width
newt_form
Newt Functions
PHP Manual